ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dmitry Lysnichenko (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AMBARI-6399) Don't use --force-yes for Ubuntu packages
Date Mon, 07 Jul 2014 15:48:35 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-6399?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Dmitry Lysnichenko resolved AMBARI-6399.
----------------------------------------

    Resolution: Fixed

Committed to trunk

> Don't use --force-yes for Ubuntu packages
> -----------------------------------------
>
>                 Key: AMBARI-6399
>                 URL: https://issues.apache.org/jira/browse/AMBARI-6399
>             Project: Ambari
>          Issue Type: Task
>          Components: agent, controller
>    Affects Versions: 1.7.0
>            Reporter: Dmitry Lysnichenko
>            Assignee: Dmitry Lysnichenko
>             Fix For: 1.7.0
>
>
> I think it's a bad idea to use "--force-yes" since documentation states that "This is
a dangerous option that will cause apt to continue without prompting if it is doing something
potentially harmful. It should not be used except in very special situations. Using force-yes
can potentially destroy your system!"
> It's better to use --allow-unauthenticated option instead



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message